<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/

$root_path='..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');

include(parse_template('login'.'_x',$root_path.'/tpl/admin/',$root_path.'/admin/'));


?>

